.anythingSlider  {
	margin-left: -3px !important;
	padding: 0px !important;
	height: 240px !important;
}

.anythingWindow {
	border: 0px !important;
	position: relative;
}

.anythingWindow .csc-textpic-text{
}

.anythingWindow  .csc-textpic-imagewrap  img{
	width: 143px !important;
	padding-left: 3px;
}
.anythingWindow  .csc-textpic-text {
	width: 133px !important;
	padding-left: 5px !important;
	padding-right: 5px !important;
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}

.tx-jfmulticontent-pi1
{
	position: relative;
	padding-bottom: 0px !important;
	margin-bottom: -10px !important;
}